[Init]ATE0/nAT+GCI={RegionCode}/nATS0=0/n
[CallMonitorOFF]AT+GCI={RegionCode}/n
[Call]ATDT{Number};/n
[Speakerphone]ATDT{Number}/nAT+FCLASS = 8/nat+vtd=10 /nat+vsm=130,8000,0,0 /nat+vit=6 /nat+vls=1 /nat+a8e=6,5,21,0 /nat+vsp=1 /nat+vgs={SpeakerGain}/nat+vgm={MicGain}/n
[HangUp]ATH1/n
[HangUpSpeakerphone]ATH1/nAT+FCLASS = 8/nat+vtd=10 /nat+vsm=130,8000,0,0 /nat+vit=6 /nat+vls=1 /nat+a8e=6,5,21,0 /nat+vsp=1 /nat+vgs={SpeakerGain}/nat+vgm={MicGain}/n
[HangDown]ATH/nATS0=0/n
[Digit]AT+VTS={Digit}/n